<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:width="105dp" android:height="30dp">
        <shape android:shape="rectangle">
            <gradient android:type="linear"
                    android:useLevel="true"
                    android:startColor="#88000000"
                    android:endColor="#00282727"
                    android:angle="90"/>
            <corners android:topLeftRadius="0dp"
                    android:topRightRadius="0dp"
                    android:bottomLeftRadius="8dp"
                    android:bottomRightRadius="8dp" />
        </shape>
    </item>
</layer-list>
